.fila{
clear:left;
width:90%;
padding:20px;
}
.camp{
float: left;
width:50%;
}
.inputData{
border:1px solid #000000;
width:99%;
}

.formatData{
visibility:hidden;
border:solid black 2px;
z-index:1;
position:absolute;
background-color:white;
}

.taula{
clear:left;
width:90%;
font-size:1em;
}
.titol{
font-size:18px;
float:left;
width:90%;
padding:20px;
}
.tornar{
float:right;
text-align:right;
width:60%;
}
.paginacion{
float:right;
padding:15px 100px 15px 0;
text-align:left;
width:30%;
}
.otraPagina{
text-decoration:none;
padding:5px;
}
.paginaActual{
font-size:1.2em;
padding:5px;
}